<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>UI new</title>
    <link rel="stylesheet" href="style.css"/>
    <script src='https://kit.fontawesome.com/a076d05399.js'></script>
    <!-- Bootstrap CSS -->

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
</head>

<body>
       <!-- First Section -->
      <section>
          <div class="container-fluid header">
              <h3>We are a digital creative agency. We focus on design, consulting, and technology.</h3><br/>
              <button type="button" class="btn btn-outline-dark  btn-dark">LEARN MORE</button>
          </div>
      </section>

      <!--First Section-->
      <!-- Second Section-->

       <section>
          <div class="container">
                <div class="heading">
                        <h2>Whats Happening !</h2>
                </div>
              <div class="row no-gutters">
                  <div class="col-md-4">
                      <div class="card" >
                          <img class="card-img-top img-responsive" src="images/img_2.jpeg" alt="Card image book">

                          <div class="card-header">
                              <h3>Another Cool Stuff</h3>
                          </div>
                          <div class="card-body">
                              <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                                  sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam</p>
                          </div>
                      </div>

                      <div class="opacity background-color">
                          <i class="fa fa-calendar float-right" aria-hidden="true"> 13 Oct</i> &nbsp;
                          <i class="fa fa-comment-o float-right"> 1|&nbsp;</i>

                      </div>
                  </div>
                      <div class="col-md-4">
                          <div class="card" >
                              <img class="card-img-top img-responsive" src="images/img_3.jpg" alt="Card image pen">

                              <div class="card-header">
                                  <h3>Another Cool Stuff</h3>
                              </div>
                              <div class="card-body">
                                  <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                                      sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam</p>
                              </div>
                          </div>

                          <div class="opacity background-color">
                              <i class="fa fa-calendar float-right" aria-hidden="true"> 13 Oct</i> &nbsp;
                              <i class="fa fa-comment-o float-right"> 1|</i>

                          </div>

                  </div>

                  <div class=" col-md-4">
                      <div class="card" >
                          <img class="card-img-top img-responsive " src="images/img_4.jpeg" alt="Card image table">

                          <div class="card-header">
                              <h3>Another Cool Stuff</h3>
                          </div>
                          <div class="card-body">
                              <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                                  sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam</p>
                          </div>
                      </div>

                      <div class="opacity background-color">
                          <i class="fa fa-calendar float-right" aria-hidden="true"> 13 Oct</i> &nbsp;
                          <i class="fa fa-comment-o float-right"> 1|&nbsp;</i>

                      </div>
                  </div>

              </div>
          </div>

       </section>

       <!--Second Section ends-->

<!-- Third Section -->

              <section class="third">
                      <div class="container-fluid middle">
                        <h3>The probabilty of success is difficult to estimate;
                         But if we never search, the chance of success is zero</h3><br/>
                        <button type="button" class="btn btn-outline-light  btn-light">LEARN MORE</button>
                     </div>
              </section>


<!-- Third Section Ends -->

<!--Fourth Section -->

                <div class = "container">
                    <div class="heading">
                        <h2>Our Latest Work</h2>
                    </div>

                    <div class = "row">
                        <div class="col-md-4">
                            <div class="card" >
                                <img class="card-img-top" src="images/img_3.jpg" alt="Card image pen">
                                <h6>vikings~<i class="fa fa-heart" aria-hidden="true"></i></h6>
                            </div>
                        </div>

                        <div class="col-md-4">
                            <div class="card" >
                                <img class="card-img-top" src="images/img_2.jpeg" alt="Card image pen">
                                <h6>vikings~<i class="fa fa-heart" aria-hidden="true"></i></h6>
                            </div>
                        </div>

                        <div class="col-md-4">
                            <div class="card" >
                                <img class="card-img-top" src="images/img_1.jpg" alt="Card image pen">
                                <h6>vikings~<i class="fa fa-heart" aria-hidden="true"></i></h6>
                            </div>
                        </div>

                    </div>

                    <div class = "row">
                        <div class="col-sm-12 col-md-4">
                            <div class="card" >
                                <img class="card-img-top" src="images/img_3.jpg" alt="Card image pen">
                                <h6>vikings~<i class="fa fa-heart" aria-hidden="true"></i></h6>
                            </div>
                        </div>

                        <div class="col-sm-12 col-md-4">
                            <div class="card" >
                                <img class="card-img-top" src="images/img_2.jpeg" alt="Card image pen">
                                <h6>vikings~<i class="fa fa-heart" aria-hidden="true"></i></h6>
                            </div>
                        </div>

                        <div class="col-sm-12 col-md-4">
                            <div class="card" >
                                <img class="card-img-top" src="images/img_1.jpg" alt="Card image pen">
                                <h6>vikings~<i class="fa fa-heart" aria-hidden="true"></i></h6>
                            </div>
                        </div>

                    </div>

                </div>


<!-- Fourth Section Ends -->
</body>
</html>